@charset "UTF-8";

.mv {
	padding: 100px 0;
	text-align: center;
	background: url("/img/price/main_bg.jpg") center center no-repeat;
	background-size: cover;
	}
@media screen and (max-width:767.98px){
.mv {
	padding: 30vw 0;
	}
}

.mv h1 {
	color: #fff;
	font-size: 36px;
	letter-spacing: .25em;
	text-shadow: 0 1px 3px rgba(0,0,0,.8);
	}
@media screen and (max-width:767.98px){
.mv h1 {
	font-size: 8vw;
	}
}

.mv h1 span {
	display: block;
	font-size: 20px;
	}
@media screen and (max-width:767.98px){
.mv h1 span {
	font-size: 5vw;
	}
}

.column {
	width: 100%;
	padding: 30px 0 100px;
	}
@media screen and (max-width:767.98px){
.column {
	padding: 10vw 4vw 20vw;
	}
}

.column h2 {
	margin: 2em 0 1em;
	font-size: 30px;
	line-height: 1.3em;
	letter-spacing: .05em;
	text-align: center;
	}
@media screen and (max-width:767.98px){
.column h2 {
	font-size: 7vw;
	}
}

.column h2 span {
	display: block;
	font-size: 24px;
	}

.column h3 {
	margin: 2em 0 0 0;
	padding: 10px 0;
	font-size: 24px;
	letter-spacing: .1em;
	text-align: center;
	}
@media screen and (max-width:767.98px){
.column h3 {
	font-size: 6vw;
	}
}

.column h3 span {
	display: block;
	font-size: 18px;
	}
@media screen and (max-width:767.98px){
.column h3 span {
	font-size: 5vw;
	}
}

.column p {
	display: block;
	width: fit-content;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 16px;
	line-height: 2em;
	letter-spacing: .1em;
	}
@media screen and (max-width:767.98px){
.column p {
	padding: 2vw 0;
	font-size: 4vw;
	line-height: 1.5em;
	text-align: left;
	}
}

.sp {
	display: none;
	}
@media screen and (max-width:767.98px){
.sp {
	display: block;
	}
.sp br {
	display: block;
	}
}